# PluginCodec_Video_FrameHeader Struct Reference

`#include <opalplugin.h>`

List of all members.

## Public Attributes

unsigned int | x
unsigned int | y
unsigned int | width
unsigned int | height

## Member Data Documentation

unsigned int PluginCodec_Video_FrameHeader::x

unsigned int PluginCodec_Video_FrameHeader::y

unsigned int PluginCodec_Video_FrameHeader::width

unsigned int PluginCodec_Video_FrameHeader::height

The documentation for this struct was generated from the following file:

- opalplugin.h